{% if network or station or location or channel or start or end %}
<h3>{{ gettext('Examples') }}</h3>
<ul>
    <li>
        <a href="{{ request.route_path(command) }}?nodata=404{% if network %}&net={{ network }}{% endif %}{% if station %}&sta={{ station }}{% endif %}{% if location %}&loc={{ location }}{% endif %}{% if channel %}&cha={{ channel }}{% endif %}{% if start %}&starttime={{ start }}{% endif %}{% if end %}&endtime={{ end }}{% endif %}">
            /{{ command }}?nodata=404{% if network %}&amp;net={{ network }}{% endif %}{% if station %}&amp;sta={{ station }}{% endif %}{% if location %}&amp;loc={{ location }}{% endif %}{% if channel %}&amp;cha={{ channel }}{% endif %}{% if start %}&amp;starttime={{ start }}{% endif %}{% if end %}&amp;endtime={{ end }}{% endif %}
        </a>
    </li>
</ul>
{% endif %}
